using UnityEngine;
using System.Collections;

public class TriggerEnableDisable : MonoBehaviour 
{
    public bool KillEnabled = false;

    public void KillEnable()
    {
        KillEnabled = true;
    }

    public void KillDisable()
    {
        KillEnabled = false;
    }
}
